<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000156" xml:lang="en">
   <Header>
      <Title>Planning sequence and phase numbers</Title>
      <Keyword type="header" order="d1e207410">
         <Level1>Planning sequence and phase numbers</Level1>
      </Keyword>
      <Keyword type="header" order="d1e207413">
         <Level1>Phase numbers</Level1>
         <Level2>planning sequence</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Planned supply for a plan item can result in requirements for other plan items.
Because of such logistic dependencies, plan items must be planned in a specific
order.</Paragraph>
      <Paragraph> 
         <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> uses <Link href="/baanerp/cp/glossary/glossary#000045" role="glossary">phase numbers</Link> to determine the order in which items
are planned.</Paragraph>
      <GeneralSection>
         <SectionTitle>Order planning</SectionTitle>
         <Paragraph>In <Link href="/baanerp/cp/glossary/glossary#000060" role="glossary">order planning</Link>, each item has its own order phase number.</Paragraph>
         <List>
            <ListIntro>The order phase numbers determine in which order plan items are planned:</ListIntro>
            <ListItem>All plan items with phase number 0</ListItem>
            <ListItem>All plan items with phase number 1</ListItem>
            <ListItem>And so on</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Master planning</SectionTitle>
         <Paragraph>In <Link href="/baanerp/cp/glossary/glossary#000059" role="glossary">master planning</Link>, each item has its own master-planning phase
number. Moreover, each plan unit has its own phase number.</Paragraph>
         <Paragraph>In master planning, supply planning is carried out by plan unit. A plan item
that does not belong to a plan unit is treated as a plan unit of its own.</Paragraph>
         <List>
            <ListIntro>The items are planned in the following order:</ListIntro>
            <ListItem>All plan units with phase number 0, and all plan items that do not belong to
a plan unit and which have phase number 0</ListItem>
            <ListItem>All plan units with phase number 1, and all plan items that do not belong to
a plan unit and which have phase number 1</ListItem>
            <ListItem>And so on</ListItem>
         </List>
      </GeneralSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>The planning order within a plan unit is only relevant for <Link href="/baanerp/cp/glossary/glossary#000013" role="glossary">workload control</Link>. Here the planning order within the plan unit
is determined by the priority level computed for each item. For more
information, see <Link href="/baanerp/cp/onlinemanual/000004" role="manual">Workload control, to compute planning priorities</Link>.</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle>Reviewing and computing phase numbers</SectionTitle>
         <Paragraph>You can find a plan item's master-planning phase number and order phase number
in the <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Items - Planning (cprpd1100m000)</GUIRef> session. A plan unit's phase number is displayed in the <GUIRef href="/baanerp/cp/rpd/cprpd6100m000" role="session">Plan Unit (cprpd6100m000)</GUIRef> session.</Paragraph>
         <Paragraph>You can use the <GUIRef href="/baanerp/cp/rpd/cprpd6200m000" role="session">Compute Phase Numbers (cprpd6200m000)</GUIRef> session to recompute phase numbers.
Alternatively, you can let ERP Enterprise recompute phase numbers online.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000305" role="manual">Supply planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000025" role="manual">Plan units in Enterprise Planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000004" role="manual">Workload control, to compute planning priorities</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000053" role="manual">To recompute phase numbers</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>